/**
 * Place your custom styles here.
 */
@font-face {
	font-family: 'Lato-Regular';
	src: url('../fonts/Lato-Regular/Lato-Regular.eot');
	src: local('☺'), url('../fonts/Lato-Regular/Lato-Regular.woff') format('woff'), 
	url('../fonts/Lato-Regular/Lato-Regular.ttf') format('truetype'), 
	url('../fonts/Lato-Regular/Lato-Regular.svg') format('svg');
	font-weight: normal;
	font-style: normal;
}
.clear-both{
	clear: both;
}
body{
    font-family: 'Lato-Regular';
    font-size: 17px;
    color: #666;
    line-height: 30px;
    margin-top: 0;
}


.path-frontpage .page-header{
	display: none;
}
.main-container{
	margin-bottom: 35px;
}
.path-frontpage .main-container,
.page-node-2 .main-container{
	margin-bottom: 0;
}

/***** HEADER THEME *****/

.path-frontpage .custom-header{
	display: none;
}
.custom-header{
    background-repeat: no-repeat;
    background-position: 0 0;
    background-color: transparent;
    background-attachment: fixed;
    margin: 0 0 30px;
}
.page-node-2 .custom-header{
    background-image: url("images/about-header-image.jpg");
	background-position: center center;
}
.path-testimonials .custom-header{
    background-image: url("images/testimonials-header-image.jpg");
	background-position: bottom center;
}
.page-node-8 .custom-header{
    background-image: url("images/head-img-2.jpg")
}
.page-node-7 .custom-header{
    background-image: url("images/head-img-5.jpg");
}
.page-node-9 .custom-header{
    background-image: url("images/head-img-6.jpg");
}
.page-node-12 .custom-header{
    background-image: url("images/head-img-7.jpg");
}
.page-node-10 .custom-header{
    background-image: url("images/head-img-8.jpg");
}
.path-contact .custom-header,  
.path-user .custom-header{
    background-image: url("images/head-img-9.jpg");
	background-size: 100%;
	background-position: 0 -30px;
} 
.page-node-5 .custom-header{
    background-image: url("images/bio-header-image.jpg");
}
.page-node-12 .custom-header,
.page-node-9 .custom-header,
.page-node-7 .custom-header{
    margin: 0;
}
.custom-sub-header {
    background: rgba(0,0,0,0.3);
}
h1.page-header{
    text-transform: uppercase;
    color: #fff;
    border-bottom: none;
}

/***** BREADCRUMB *****/

.custom-breadcrumb {
    background: #f5f5f5;
}
.breadcrumb {
    background: none;
}

/***** HEADER *****/

.path-frontpage header#navbar{
    width: 100%;
    background-color: transparent;
    border: none;
    padding: 0;
	margin-bottom: 0;
}
header#navbar{
    width: 100%;
    max-width: 100%;
    background-color: transparent;
    padding: 0;
    margin-bottom: 0;
    border-bottom: none;
}
.path-contact header#navbar{
    border-bottom: 1px solid #dedede;
}
header .navbar-header{
    width: 100%;
    margin: 0 auto !important;
    float: none;
}
header .navbar-header .navbar-brand{
	padding: 0 0;
	color: #222222;
	text-transform: uppercase;
	font-weight: 700;
	line-height: 40px;
	height: auto;
}
.navbar-header p.navbar-text{
    display: block;
    clear: both;
	margin: 0px 0 10px;
}

/***** MENU *****/

.block-superfish ul li a{
    text-transform: uppercase;
    color: #666;
    text-decoration: none;
}
.block-superfish ul li a:hover,
.block-superfish ul li a:focus{
    color: #000;
}
.block-superfish ul li a.is-active{
	color: #102d4f ;
}
.block-superfish ul ul{    
	background: #fff;
	border-width: 2px 1px 1px;
    border-style: solid;
    border-color:  #102d4f #d9d9d9 #d9d9d9;
    margin: 8px 0px 0px !important;
}
.path-frontpage .block-superfish ul ul{ 
    margin: 8px 0px 0px !important;
}

.block-superfish ul ul li{
	border-bottom: 1px solid #d9d9d9;
}
.block-superfish ul ul li:last-child{
	border-bottom: none;
}
.block-superfish ul ul li a{
	font-size: 13px;
}
.block-superfish ul ul li a:hover,
.block-superfish ul ul li a:focus,
.block-superfish ul ul li a.is-active{
	color: #102d4f ;
}

/***** SLIDER *****/

.view-home-slider .flexslider {
    margin: 0;
    background: none;
    border: none;
    position: relative;
}
.Sli-main {
    position: relative;
}
.Sli-title {
	font-weight: 900;
	text-transform: uppercase;
	color: #1CBAC8;
	text-shadow: 1px 1px #000;
}
.Sli-body {
    color: #fff;
}

.view-home-slider .flex-direction-nav{
	display: none;
}
.view-home-slider .flex-control-nav li a{
    background: no-repeat;
    border: 1px solid #fff;
    box-shadow: 0 0 0;
}
.view-home-slider .flex-control-nav li a:hover,
.view-home-slider .flex-control-nav li a.flex-active{
	background: #1CBAC8;
	border: 1px solid #1CBAC8;
}

/***** MAIN CONTENT *****/

.path-frontpage .main-container{
	width: 100%;
	padding: 0;
}
.path-frontpage .main-container .row{
	margin: 0;
}
.path-frontpage .main-container .row .col-sm-12{
	padding: 0;
}

/***** HOME TOP CONTACT *****/

.Home-top-contact {
    background: #1CBAC8;
    text-align: center;
}
.Home-top-contact a {
    font-size: 12px;
    text-decoration: none;
    color: #fff;
    border: 2px solid #fff;
    padding: 8px 30px;
    letter-spacing: 2px;
    text-transform: uppercase;
    border-radius: 2px;
    transition: all 0.2s ease-in-out;
	display: inline-block;
}

.Home-top-contact a:hover{
	background: #fff;
    color: #102d4f;
}

#block-homebottomimage{
	background-image: url("images/home-botttom.jpg");
	background-color: transparent;
	background-position: 0 0;
	background-repeat: no-repeat;
	background-attachment: fixed;
}
.Hme-btm-img{
	background: rgba(0,0,0,0.3);
}

/***** HOME ABOUT *****/

.Hme-abt-main {
    background-color: #f8f8f8;
}
.Home-TM-title{
    color: #222222;
    margin: 0 0 20px;
    text-transform: uppercase;
    text-align: center;
}
.Home-TM-text a{
	color: #1cbac8;
	text-decoration: none;
}
.Home-TM-text a:hover{
	color: #666;
}

/***** FOOTER *****/

.path-frontpage .footer {
    padding-top: 0;
    padding-bottom: 0;
    margin-top: 0;
}
.path-contact .footer {
    border-top: 1px solid #dedede;
}
.footer {
    border-top: none;
    padding-top: 0;
	padding-bottom: 0;
	margin-top: 0;
	background: #fff;
}
.Custom-footer-main {
    color: #666;
    font-size: 14px;
    padding: 30px 0;
}
.custom-footer-right  ul li{
    list-style: none;
}
.custom-footer-right ul li a {
    text-indent: -9999px;
    display: inline-block;
    background-size: 25px;
	width: 25px;
	height: 25px;
}
.custom-footer-right ul li.foot-fb a {
	background-image: url("images/foot-facebook.png");
	background-color: transparent;
	background-position: 0 0;
	background-repeat: no-repeat;
}
.custom-footer-right ul li.foot-fb a:hover {
	background-image: url("images/fb-hover.png");
}
.custom-footer-right ul li.foot-twit a {
	background-image: url("images/footer-twit.png");
	background-color: transparent;
	background-position: 0 0;
	background-repeat: no-repeat;
}
.custom-footer-right ul li.foot-twit a:hover {
	background-image: url("images/twit-hover.png");
}
.custom-footer-right ul li.foot-linkin a {
	background-image: url("images/foot-linkin.png");
	background-color: transparent;
	background-position: 0 0;
	background-repeat: no-repeat;
}
.custom-footer-right ul li.foot-linkin a:hover {
	background-image: url("images/foot-link-hvr.png");
}
.custom-footer-right ul li.foot-insta a {
	background-image: url("images/footer-insta.png");
	background-color: transparent;
	background-position: 0 0;
	background-repeat: no-repeat;
}
.custom-footer-right ul li.foot-insta a:hover {
	background-image: url("images/insta-hover.png");
}
.custom-footer-left span{
	display: inline-block;
}
.custom-footer-left ul{
	margin: 0;
	padding: 0;
}
.custom-footer-left ul li {
    list-style: none;
}
.custom-footer-left ul li a {
    color: #666;
    text-decoration: none;
    border-right: 1px solid #999;
    padding-right: 5px;
    margin-right: 5px;
}
.custom-footer-left ul li:last-child a {
    text-decoration: none;
	border-right: none;
}
.custom-footer-left ul li a:hover{
    color: #fff;
}

/***** MY BIO *****/

.page-node-5 .main-container img{
    width: 450px;
    height: auto;
    float: left;
    margin: 0 30px 25px 0;
}

/***** ABOUT *****/

.path-node-2 .main-container{
	width: 100%;
	padding: 0;
}
.path-node-2 .main-container .row{
	margin: 0;
}
.path-node-2 .main-container .row .col-sm-12{
	padding: 0;
}


/***** HOME SERVICES *****/

.Home-ser-main {
    position: relative;
}
.view-home-services .views-row{
    text-align: center;
    background: #fff;
    border-top: 1px solid #ececec;
	position: relative;
}
.view-home-services .views-row:hover{
    background: rgba(0,0,0,0.5);
    border-top: 1px solid #ececec;
	position: relative;
}
.view-home-services .views-row:first-child .Home-TMC-img {
    background-image: url("images/organis.png");
}
.view-home-services .views-row:first-child:hover .Home-TMC-img {
    background-image: url("images/organis-hover.png");
}
.view-home-services .views-row:nth-child(2) .Home-TMC-img {
    background-image: url("images/leadership.png");
}
.view-home-services .views-row:nth-child(2):hover .Home-TMC-img {
    background-image: url("images/leadership-hover.png");
}
.view-home-services .views-row:last-child .Home-TMC-img {
    background-image: url("images/diversity.png");
}
.view-home-services .views-row:last-child:hover .Home-TMC-img {
    background-image: url("images/diversity-hover.png");
}
.view-home-services .views-row:hover .Home-TMC-img{
    background-color: #102d4f;
    border: 1px solid #102d4f;
}
.Home-TMC-img {
    background-color: #fff;
    text-align: center;
    border: 1px solid #ececec;
    background-repeat: no-repeat;
    background-position: center center;
    border-radius: 50%;
    margin: 0 auto;
    padding: 0;
    background-size: 40px;
}
.Home-TMC-img img{
	display: none;
}
.Home-TMC-title a{
    color: #222222;
    text-transform: uppercase;
	text-decoration: none;
    transition: all 0.2s ease-in-out;
	display: inline-block;
}
.view-home-services .views-row:hover .Home-TMC-title a{
    color: #fff;
}

.Home-TMC-text {
    color: #999;
    font-size: 13px;
    line-height: 20px;
}
.view-home-services .views-row:hover .Home-TMC-title a:hover{
    color: #102d4f;
}
.view-home-services .views-row:hover .Home-TMC-text {
    color: #f5f5f5;
}
/***** CONTACT *****/

.path-contact .custom-header{
	/* margin-bottom: 0; */
}
.path-contact .main-container{
	width: 100%;
	padding: 0;
}
.path-contact .main-container .row{
	margin: 0;
}
.path-contact .main-container .row .col-sm-12{
	padding: 0;
}
.path-contact .cont-title{
    text-transform: uppercase;
    color: #222;
    border-bottom: none;
    text-align: center;
}
.path-contact header#navbar{
	margin-bottom: 0;
}
.cont-ofc-title {
    font-size: 20px;
    color: #222;
}
.Cont-main {
    /* background: #f8f8f8;
    margin: 0 0 30px; */
}
.cont-ifr{
	line-height: 0;
}
.cont-ifr iframe{
	width: 100%;
}

.common-cont {
    text-align: center;
}
.cont-top-title {
    color: #102d4f;
    text-transform: uppercase;
}
.Cont-top-img {
    width: 100px;
    height: 100px;
    margin: 0 auto;
    background: #102d4f;
    border-radius: 50%;
}
.cont-loc .Cont-top-img{
	background-image: url("images/loc.png");
	background-repeat: no-repeat;
	background-position: center center;
}
.cont-call .Cont-top-img{
	background-image: url("images/phone.png");
	background-repeat: no-repeat;
	background-position: center center;
}
.cont-mail .Cont-top-img{
	background-image: url("images/mail.png");
	background-repeat: no-repeat;
	background-position: center center;
}
.Cont-top-img img{
	display: none;
}


#block-contact{
    margin: 0 0 20px;
}

#contact-message-contact-form .field--type-language,
#contact-message-contact-form .filter-wrapper{
	display: none;
}
#contact-message-contact-form label{
    font-weight: normal;
}
#contact-message-contact-form textarea{
	height: 150px !important;
}
#contact-message-contact-form textarea,
#contact-message-contact-form .form-email,
#contact-message-contact-form .form-text{
    border: 1px solid #000;
    border-radius: 0;
    box-shadow: 0 0 0;
}
#contact-message-contact-form textarea:focus,
#contact-message-contact-form .form-email:focus,
#contact-message-contact-form .form-text:focus{
    border: 1px solid #102d4f;
}
#contact-message-contact-form #edit-preview{
	display: none;
}
#contact-message-contact-form .form-submit{
    color: #333;
    text-transform: uppercase;
    background: no-repeat;
    border: 2px solid #333;
    border-radius: 3px;
    padding: 10px 37px;
    font-size: 12px;
    letter-spacing: 1.5px;
    font-weight: 700;
    transition: all 0.2s ease 0s;
}
#contact-message-contact-form .form-submit:hover{
    color: #102d4f;
    border: 2px solid #102d4f;
}

/***** ABOUT PAGE *****/

.page-node-2 .main-container{
	width: 100%;
	padding: 0;
}
.page-node-2 .main-container .row{
	margin: 0;
}
.page-node-2 .main-container .row .col-sm-12{
	padding: 0;
}
.abt-sub-btm,
.abt-top {
    text-align: center;
}
.abt-top-title {
    color: #222;
    text-transform: uppercase;
}
.abt-btm {
    background: #555;
    color: #fff;
}
.abt-btm-title {
    text-transform: uppercase;
}

#block-aboutimages .col-sm-6{
	padding: 0;
}
.abt-black-bg {
    background: #222;
    width: 100%;
    margin: 0 0;
    clear: both;
}

/***** SERVICES *****/

.page-node-8 .Home-TM-img {
    position: relative;
    width: 100%;
    top: 0;
}
.page-node-8 .view-home-services .views-row{
	border-top: none;
}
.page-node-8 .view-home-services .views-row:last-child{
	border-right: none;
}
.page-node-8 .view-home-services .views-row:hover{
    background: #f1f1f1;
	position: relative;
}
.page-node-8 .view-home-services .views-row:hover .Home-TMC-title a{
    color: #222;
}
.page-node-8 .view-home-services .views-row:hover .Home-TMC-title a:hover{
    color: #102d4f;
}
.page-node-8 .view-home-services .views-row:hover .Home-TMC-text {
    color: #999;
}
.page-node-8 .view-home-services .views-row:first-child .Home-TMC-img {
    background-image: url("images/service-organization.png");
	border: 1px solid #102d4f;
}
.page-node-8 .view-home-services .views-row:nth-child(2) .Home-TMC-img {
    background-image: url("images/service-leadership.png");
	border: 1px solid #102d4f;
}
.page-node-8 .view-home-services .views-row:last-child .Home-TMC-img {
    background-image: url("images/service-diversity.png");
	border: 1px solid #102d4f;
}
.page-node-8 .view-home-services .views-row:first-child:hover .Home-TMC-img {
    background-image: url("images/organis-hover.png");
}
.page-node-8 .view-home-services .views-row:nth-child(2):hover .Home-TMC-img {
    background-image: url("images/leadership-hover.png");
}
.page-node-8 .view-home-services .views-row:last-child:hover .Home-TMC-img {
    background-image: url("images/diversity-hover.png");
}

/***** HOME TESTIMONIALS *****/

.page-node-2 .custom-tertiary,
.path-frontpage .custom-tertiary {
    background: #373737;
}
#block-views-block-home-testimonials-block-1 .block-title {
    text-align: center;
    color: #fff;
    text-transform: uppercase;
}
.view-home-testimonials .jcarousel-wrapper.jcarousel-skin-default{
    border: none;
    height: auto;
    box-shadow: 0 0 0;
}
.view-home-testimonials .jcarousel-wrapper.jcarousel-skin-default ul li{
    border: none;
    height: auto;
}
#block-views-block-home-testimonials-block-1{
    padding: 30px 0 0;
}
.page-node-10 #block-views-block-home-testimonials-block-1,
.page-node-7 #block-views-block-home-testimonials-block-1,
.page-node-9 #block-views-block-home-testimonials-block-1{
    background: #373737;
}
.testi-main{
    text-align: center;
}
.view-testimonials .testi-main{
    text-align: left;
}
.testi-body {
    color: #fff;
    font-style: italic;
    font-size: 15px;
    line-height: 25px;
}
.testi-title {
    line-height: 17px;
    margin: 25px 0 10px;
    color: #1CBAC8;
}
.testi-title a {
    color: #1CBAC8;
    text-decoration: none;
}
.testi-des {
    font-size: 14px;
    line-height: 16px;
}
.view-home-testimonials{
	color: #fff;
}
.view-testimonials .views-row{
    border-bottom: 1px solid;
    padding-bottom: 20px;
    margin-bottom: 20px;
}
.view-home-testimonials .jcarousel-control-prev{
	background-image: url("images/left-testi.png");
	background-repeat: no-repeat;
	background-position: 0 0;
	background-color: transparent;
    box-shadow: 0 0 0;
    text-indent: -9999px;
    background-size: 35px;
    width: 35px;
    height: 35px;
    border: none;
    color: #373737;
    text-shadow: 0 0 0;
	left: -60px;
}
.view-home-testimonials .jcarousel-control-next{
    background-image: url("images/right-testi.png");
    background-repeat: no-repeat;
    background-position: 0 0;
    background-color: transparent;
    box-shadow: 0 0 0;
    text-indent: -9999px;
    background-size: 35px;
    width: 35px;
    height: 35px;
    border: none;
    color: #373737;
    text-shadow: 0 0 0;
	right: -60px;
}

.page-node-type-testimonials .custom-header{
	margin-bottom: 0;
}

/***** TESTIMONIALS ******/

.view-testimonials .jcarousel-wrapper.jcarousel-skin-default{
    border: none;
    height: auto;
    box-shadow: 0 0 0;
}
.view-testimonials .jcarousel-wrapper.jcarousel-skin-default ul li{
    border: none;
    height: auto;
}
.path-testimonials .testi-body {
    color: #666;
    font-style: italic;
    font-size: 15px;
    line-height: 25px;
}
.view-testimonials .jcarousel-control-prev{
	background-image: url("images/left-test.png");
	background-repeat: no-repeat;
	background-position: 0 0;
	background-color: transparent;
    box-shadow: 0 0 0;
    text-indent: -9999px;
    background-size: 35px;
    width: 35px;
    height: 35px;
    border: none;
    color: #fff;
    text-shadow: 0 0 0;
	left: -60px;
}
.view-testimonials .jcarousel-control-next{
    background-image: url("images/right-test.png");
    background-repeat: no-repeat;
    background-position: 0 0;
    background-color: transparent;
    box-shadow: 0 0 0;
    text-indent: -9999px;
    background-size: 35px;
    width: 35px;
    height: 35px;
    border: none;
    color: #fff;
    text-shadow: 0 0 0;
	right: -60px;
}

/***** ERROR *****/

.page-node-19 .main-container{
	width: 100%;
	padding: 0;
	margin: 0;
}
.page-node-19 .main-container .row{
	margin: 0;
}
.page-node-19 .main-container .row .col-sm-12{
	padding: 0;
}
.page-node-19 .custom-header{
	display: none;
}
.page-node-19 .field--name-body{
    background-image: url("images/header-image.png");
    background-repeat: no-repeat;
    background-position: 0 0;
    background-color: transparent;
    background-attachment: fixed;
}
.err-main {
    background: rgba(0,0,0,0.5);
    text-align: center;
}
.err-title {
    color: #102d4f;
}
.err-sub-title {
    color: #fff;
    margin: 0 0 30px;
    text-transform: uppercase;
}
.err-link a {
    color: #102d4f;
    background: transparent;
    font-size: 13px;
    font-weight: 700;
    border: 2px solid #102d4f;
    border-radius: 2px;
    padding: 8px 48px;
    display: inline-block;
    line-height: 13px;
    text-decoration: none;
}
.err-link a:hover {
    background: #102d4f;
	color: #fff;
	border: 2px solid #102d4f;
}

/***** CERTIFICATION *****/

.Cer-main ul{
    margin: 0;
    padding: 0;
}

.Cer-main ul li:first-child{
	padding: 16px 0;
}

#block-certification{
    background-color: #fff;
    padding: 40px 0;
}
#block-certification .block-title{
    text-align: center;
    color: #222;
    text-transform: uppercase;
    font-weight: bold;
    font-size: 30px;
    margin: 10px 0 25px;
}

/***** ORGANISATION *****/

.org-sub {
    text-align: center;
}
.org-sub h3 {
    color: #222;
}

/***** LEADERSHIP *****/

.custom-lead-btm{
    background-image: url("images/lead-btm.jpg");
    background-repeat: no-repeat;
    background-position: 0 0;
    background-color: transparent;
    background-size: cover;
    color: #fff;
    background-attachment: fixed;
}
#block-womenminoritiesleadersexecutivesandentrepreneurs .block-title,
#block-whydoihaveworkonthisbusiness .block-title,
#block-someleadershipquestions .block-title{
    text-align: center;
    text-transform: uppercase;
    font-size: 30px;
    letter-spacing: 1.5px;
	margin: 0 0 20px;
}
.custom-lead-sub-btm{
	background: rgba(0,0,0,0.3);
}
.Lead-questions ul{
	margin: 0;
	padding: 0;
}
.Lead-questions ul li{
	list-style: none;
}
.Lead-questions ul li{
    /*background-image: url("images/que-icon.png");
    background-repeat: no-repeat;
    background-position: left 10px;
    background-color: transparent;
    background-size: 15px;
    padding: 2px 0 2px 25px;
}







































